Subject: RE: Poster quote
From: "LaForest, Katharine L." <[email-masked]>
To: "Customer Service" <[email-masked]>
Date: Tue, 16 Jun 2009 19:10:28 -0800

Thanks, Celeste.  I am just confirming approvals on this end and will
then call with my credit card.  I appreciate the 25% discount to off-set
the shipping!   - Kathy

________________________________

From: Customer Service [mailto:[email-masked]] 
Sent: Tuesday, June 16, 2009 3:42 AM
To: LaForest, Katharine L.
Subject: Fw: Poster quote

Sorry this came back as undeliverable.  I missed the "-" in the address.
Let me know if you have any questions regarding this.
Thank you,
Celeste
LLPS
 
----- Original Message ----- 
From: Customer Service <mailto:[email-masked]>  
To: [email-masked] 
Sent: Monday, June 15, 2009 4:08 PM
Subject: Poster quote

Hi Kathy!
Attached is a copy of the order from last year. The usual discount on
the number of sets you order is 15% which would give you a discount
amount of $394.80.  Our system does not have a way to override the
shipping but we are able instead to up the discount to 25% which gives
you a discount amount of $658.00 to cover the shipping cost. I hope that
makes sense. Please call if you have any questions.
Thank you,
Celeste
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]